/*-------- Default Style --------*/
body,th,td,table,h1,h2,h3,h4,h5,h6,a:link, a:visited, a:hover, input
{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
}
body,th,td,table,h1,h2,h3,h4,h5,h6
{
    font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}
body
{
	background-color:#fff;
	background: url(images/main-bg.jpg) top repeat-x;
	margin-top:20px;
	
}
img{border-style: none; padding-right:10px}
img a{border-style: none;}
table
{
    border-collapse:collapse;
    border:none;
    padding:0;
    margin:0;
}

h1, h3, h4, h5, h6, input{font-weight:bold;margin:1ex 0;}
h1{
	font-size:18px;
	margin:10px 0;
	color:#364284;
}
h2, h2 input{
	font-size:14px;
	color:#364284;
	margin-top: 0px;
	font-weight: bold;
	padding-top: 0px;
	margin-bottom: 0px;
}
h3{font-size:13px;color:#364284;}
h4{font-size:12px;}
h5{font-size:11px;}
h6{font-size:10px;}
p{font-size:12px;}
hr{
	border-top: 2px solid #B5BAD0;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	}

.page_body
{
	top:0px;
	width: auto;
	margin: 0 auto;
    text-align:center;
}

.page_body_border
{
	top:0px;
	margin: 0 auto;
	width: 948px;
	padding:0 28px 0 29px;
}

.page_body_inner
{
	width: 948px;
    background: #fff;
    text-align:left;
}


.homepage_image
{
    display:inline;
    float:left;
    width:635px;
	margin-left:0px;
	margin-top:0px;
    background: #fff;
}

/*------Banner----*/

.banner
{
    padding:0 0 0 0;
    width:100%;
	height:124px;
	background: repeat-x url(images/banner-bg.png);
	border-bottom:1px solid #858CC3;
}

.banner .logo
{
    float:left;
}

.banner .banner_pane
{
	display:inline;
    float:right;
    width:300px;
	height:105px;
    padding-top:20px;
	margin-right:30px;
}

.banner_pane h1 {font-size:18px;font-weight:normal;line-height:16px; color:#FFFFFF; margin:2px;}
.banner_pane p {font-size:12px;color:#939ED9;margin:2px;}

/*--------- dnn menu style ----------*/

/* START FR MODS */

/* Main Menu Normal */
.menu_bar
{
	width: inherit;
	height: 35px;
	background-color: #28306F;
}

.main_dnnmenu_bar
{
    width: 835px;
    height: 33px;
    margin: 0 auto;
	float: left;
}

#dnn_dnnLOGIN_cmdLogin
{
    color: #fff;
    width:93px;
    float: right;
    text-align: right;
    font-weight: bold;
    font-size:12px;
    text-decoration: none;
    padding-top: 7px;
    padding-right: 20px;
    height:26px;
}

        .rmItem, .rmLink
        {
            height: 33px;
            border-right:solid 1px #37408B;
        }

            .rmLink:Hover, #dnn_dnnLOGIN_cmdLogin:hover
            {
                font-size: 12px;
                font-weight: bold;                
                background-color: #37408B;
                height: 33px;
            }

            #dnn_dnnLOGIN_cmdLogin:hover
            {
                height: 26px;
            }

            .rmSelected
            {
            	background-color: #37408B;
            	font-weight: bold;
            	font-size: 12px;
                border-right:solid 1px #37408B;
            }

                .rmSelected::before
                {
                    color: #fff;
                    margin-top: 7px;
                    font-weight: bold;
                    content: "\25BA";
                    float:left;
                    font-size: 8px;
                }

                .rmText
                {
                    color: #fff;
                    margin-top: 7px;
                    font-weight: bold;
                    text-decoration: none;
                    font-size:12px;
                }

/*
.RadMenu, .RadMenu_ELCMenu, #dnn_dnnDNNRADMENU_RadMenu1 {}
    .rmHorizontal, .rmRootGroup {}
        .rmFirst {}

                .rmLink:Hover .rmText, .rmSelected .rmText
                {
                    color: #fff;
                }
*/

/*
.rmText
{
    color: #fff;
    margin-top: 7px;
}
*/

/*
.rmLink:hover
{
    color:  red;
}


.RadMenu, .RadMenu_ELCMenu, #dnn_dnnDNNRADMENU_RadMenu1,
    .rmHorizontal, .rmRootGroup,
        .rmItem, .rmFirst, .rmLast
            .rmLink, .rmSelected
                .rmText
{
}

*/

/* Structure */

/*

<div>.main_dnnmenu_bar
    <div>.RadMenu
    <div>.RadMenu_ELCMenu
    <div>#dnn_dnnDNNRADMENU_RadMenu1

        <ul>.rmHorizontal
        <ul>.rmRootGroup

            <li>.rmItem
            <li>.rmFirst
            <li>.rmLast

                <a>.rmLink
                <a>.rmSelected

                    <span>.rmText

                        <p>Actual Text

<div class="main_dnnmenu_bar">
    <div id="dnn_dnnDNNRADMENU_RadMenu1" class="RadMenu RadMenu_ELCMenu" style="z-index: 7000;">
        <ul class="rmHorizontal rmRootGroup">
            <li class="rmItem rmFirst">
                <a href="/Home.aspx" class="rmLink">
                    <span class="rmText">Home</span>
                </a>
            </li>
            <li class="rmItem ">
                <a href="/AboutUs.aspx" class="rmLink  rmSelected">
                    <span class="rmText">About Us</span>
                </a>
            </li>
            <li class="rmItem ">
                <a href="/ProductRange.aspx" class="rmLink">
                    <span class="rmText">Product Range</span>
                </a>
            </li>
            <li class="rmItem rmLast">
                <a href="/ContactUs.aspx" class="rmLink">
                    <span class="rmText">Contact Us</span>
                </a>
            </li>
        </ul>
    </div>
</div>
*/




/*
.menu_bar
{
	width: inherit;
	height: 35px;
	background-color: #28306F;
}
.main_dnnmenu_bar
{
	width: 868px;
    height:33px;
	margin: 0 auto;
	text-align:left;
	float: left;
}
*/

/* Login */
/*
.Login
{
	float: right;
	width: 80px;
	height:23px;
	text-align: left;
	margin-top: 8px;
	font-weight: bold;
	font-size:12px;
	color:#FFFFFF!important;
}

.Login a:link , .Login a:visited, .Login a:hover
{
	color: #FFFFFF !important;
}
*/

/* Main Menu Normal */
/*
.main_dnnmenu_rootitem
{
	float:left;
	display:block;
	border-right:solid 1px #37408B;
	color: #fff;
	text-align:center;
	font-size: 12px;
	font-weight: bold;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 8px;
}
*/

/* Main menu hover */
/*
.main_dnnmenu_rootitem_hover
{ 
    float:left;
    display:block;
	color: #fff;
	text-align:center;
	font-size: 12px;
	font-weight: bold;
	padding:8px 8px 10px 8px;
	background-color: #37408B;
}
*/

/* Main menu selected */
/*
.main_dnnmenu_rootitem_selected
{
    float:left;
    display:block;
    border-right:solid 1px #37408B;
	text-align:center;
	font-size: 12px;
	font-weight: bold;
    color: #fff;
	padding:8px 8px 10px 8px;
	background-color: #37408B;
}
*/

/* SUB Menu Normal */
/*
.main_dnnmenu_submenu
{
	z-index:1;
	text-align:left;
	text-align: left;
}

.main_dnnmenu_submenu td
{
	background-color: #37408B;
	text-align:left;
	font-size: 11px;
	list-style-image: none;
	list-style-type: none;
	color: #FFF;
	padding-right: 10px;
}
*/

/* SUB Menu hover & selected */
/*
.main_dnnmenu_itemhover td, .main_dnnmenu_itemselected td
{
	text-align:left;
	list-style-type: none;
	list-style-image: none;
	background-color: #37408B;
}
*/


/* Bread crumbs items */

.breadcrumb
{	
	width: inherit;
	margin: 0 auto;
	border-bottom: 1px solid #999999;
	text-align:left;
}
.breadcrumb_inner
{	
	width: 100%;
	margin: 0 auto;
	padding-left:20px;
	text-align:left;
}

/* Footer */
.footer
{
	top:0px;
	margin: 0 auto;
	width: 948px;
	height:60px;
	overflow:hidden;
	background-color: #111D4C;
	text-align:center;
}

.footer .links
{
	float:left;
	width:948px;
	font-size:12px;
	color: #FFF;
	text-align:center;
	margin-top:15px;
	margin-bottom:0;
}

.footer .links .link
{
	font-size:10px;
	font-weight:bold;
	color: #FFF;
	text-align:center;
}

.footer .inventise
{
	font-size:10px;
	margin-top:35px;
	color: #FFF;
	margin-right:5px;
	margin-bottom: 5px;
	text-align: center;
}

.footer .inventise a:link, .footer .inventise a:visited
{
	color: #FFF;
}
.footer .inventise a:hover
{
    color: #fff;
}

/* Main content areas. */

.ContentPane{margin:10px;}
.RightPane{margin:10px}

.content_pane
{
    display:inline;
	float:left;
    width:656px;
}

.content_pane p
{
	margin-top:0px;
}

.content_pane h4{
	font-size:13px;
	margin:10px 0;
	color: #666;
	font-weight: normal;
	line-height: 1.3em;
}

.content_pane li
{
	list-style-type: disc;
}

.right_pane
{
	display:inline;
	float:right;
	width:292px;
	margin-top:0px !important;
}

.right_pane h1 {
	font-size:18px;
	color: #00aeef;
	font-weight: normal;
	line-height: 1.3em;
	margin-left: 0;
	margin-bottom: 0px;
	clear: both;
}
li {
	line-height: 1.4em;
	list-style-type: disc;
	padding-right: 15px;
}
ul {
	list-style-type: disc;
}

.right_pane table
{
    float:left;
}

.right_pane h3
{
	font-family:Arial;
	font-size: 14px;
	font-weight:bold;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	clear: both;
}

.right_pane p
{
	font-family:Arial;
	font-size: 11px;
	font-weight:normal;
	margin-top: 0;
	margin-right: 10;
	margin-bottom: 3;
	margin-left: 0;
	padding-right: 10px;
}

.right_pane li
{
	list-style-type:disc;
}



.bottom_pane
{
	clear: both;
}

.UDT_Table_Head
{
    display:none;
}

.wrapper_div .top_div
{
    padding-top: 0;
}

/* homepage bottom containers */
#home_bottomcontainer {
	width: 100%;
	padding-bottom: 10px;
	vertical-align: top;
}

#home_bottomcontainerleft h3{
	padding-top: 10px;
	padding-left: 10px;
	vertical-align: top;
}

#home_bottomcontainerleft p{
	padding-left: 10px;
	vertical-align: top;
}

#home_bottomcontainerleft {
	float: left;
	width: 320px;
	background-image: url(images/bg_bluecontainer.gif);
	background-repeat: repeat-x;
	clear: both;
	vertical-align: top;
	background-position: top;
}

#home_bottomcontainerleft li {
	line-height: 1.3em;
	list-style-type: disc;
	padding-bottom: 10px;
	}

#home_bottomcontainerright{
	float: left;
	width: 320px;
	background-image: url(images/bg_bluecontainer.gif);
	background-repeat: repeat-x;
	vertical-align: top;
	top: 0px;
}


#home_bottomcontainerright h3{
	padding-top: 10px;
	padding-left: 10px;	
}

#home_bottomcontainerright p{
	padding-left: 10px;	
}

#containerright {
	float: left;
	width: 248px;
	background-image: url(images/bg_bluecontainer.gif);
	background-repeat: repeat-x;
}

#containerright h2{
	padding-left: 10px;
	padding-top: 10px;
}

#containerright p{
	padding-left: 10px;
}

/* Our Projects */
#our_projects {
	padding-left: 25px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-bottom: 20px;
}

#our_projects_thumb {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}


/* TABLES */	
table.broom_table  {
	border-collapse: collapse;
	margin: 0;
	width: 100%;
	border: 1px solid #d5eff6;
	border-right: none;
	font-size:11px
}
table.broom_table thead {
	border-bottom: 1px solid #d5eff6;
}
table.broom_table thead th{
	color:#333333;
	text-align:center;
	font-weight:normal;
	text-transform:uppercase;
	border-right: 1px solid #d5eff6;
	padding-top: 10px;
	padding-bottom: 10px;
}

table.broom_table  td {
	line-height: 120%;
	vertical-align: middle;
	background-color: #FFF;
	padding-top: 10;
	padding-right: 10px;
	padding-bottom: 10;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C5F1F1;
	text-align: center;
}
table.broom_table  td a { display: block; padding: 10px 0; }
table.broom_table  tr.odd td {
	background-color: #d5eff6;
}

.FCKLinkGalleryContainer {
	background-color: #FFF;
}
.FCKImageGalleryContainer {
	background-color: #FFF;
}


/*-------- design style --------*/
.clear_float{clear:both;}
